/* CSS Document */
ul
{
    margin: 0 auto;
    padding: 0;
}
img, div, input
{
    behavior: url("iepngfix.htc");
}
body
{
    background-color: #eeeeee;
    margin: 0px;
    padding: 0px;
    font-family: "ËÎÌå";
    font-size: 12px;
    color: #000;
}
.classLi a
{
    color: Black;
    text-decoration: none;
}
.classLi a:hover
{
    color: White;
    font-weight: bold;
}
a.news:link, a.news:visited, a.news:hover
{
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    line-height: 14px;
}
a.news:hover
{
    color: #af0b03;
    text-decoration: none;
}
.blackA
{
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    line-height: 23px;
}

.blackA1
{
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    line-height: 14px;
}

.blackA22
{
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    line-height: 20px;
}
.blackA16
{
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-size: 16px;
}
.blackA25
{
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    line-height: 25px;
}
.grayA
{
    color: #737373;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
.qgrayA
{
    color: #a5a5a5;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.txt1
{
    background: none;
    border: none;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding-left: 5px;
}
.blackAb
{
    color: #000;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.black12b
{
    color: #000;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.black26
{
    color: #000;
    line-height: 28px;
    text-decoration: none;
}
.black30A
{
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    line-height: 25px;
}
.blackA1
{
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}
a.subnav
{
    background: url(../images/user_subbg.jpg) no-repeat;
    width: 186px;
    height: 35px;
    line-height: 35px;
    color: #000;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    display: block;
    text-decoration: none;
    margin-bottom: 10px;
    padding-left: 22px;
}
a.subnav:hover
{
    background: url(../images/user_subguo.jpg) no-repeat;
    text-decoration: none;
}
.border-red
{
    border: 1px solid #bd291b;
}
.black
{
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
.black30
{
    color: #000;
    text-decoration: none;
    line-height: 30px;
}
.black14Ab
{
    color: #000;
    font-weight: bold;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.black16Ab
{
    color: #000;
    font-weight: bold;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.border
{
    border: 1px solid #cfcfcf;
}
.border-r
{
    border-right: 1px solid #cfcfcf;
}
.txt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    height: 23px;
    line-height: 19px;
    padding-left: 5px;
}
.border-l-r
{
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
}
.border-b
{
    border-bottom: 1px solid #e1e1e1;
}
.border-b-red
{
    border-bottom: 2px solid #be2b1b;
}
.red
{
    color: #af0b03;
    text-decoration: underline;
    font-family: Arial, Helvetica, sans-serif;
}
.rednn
{
    color: #af0b03;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
}
.red14
{
    color: #af0b03;
    text-decoration: none;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}
.redn
{
    color: #000;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
}
.red14b
{
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.red16b
{
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
.bai16b
{
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
a.word
{
    background: url(../images/icon1.jpg) no-repeat left center;
    color: #000;
    display: block;
    float: left;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 12px;
    height: 22px;
    line-height: 22px;
}
a.word:hover
{
    background: url(../images/icon11.jpg) no-repeat left center;
    color: #af0b03;
    text-decoration: none;
    float: left;
    display: block;
}
a.word2
{
    /*background:url(../images/icon_11.jpg) no-repeat left center;*/
    color: #000;
    display: block;
    float: left;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 12px;
    height: 22px;
    line-height: 22px;
}
a.word2:hover
{
    /*background:url(../images/icon_11.jpg) no-repeat left center;*/
    color: #af0b03;
    text-decoration: none;
    float: left;
    display: block;
}
a.word11
{
    background: url(../images/icon1.jpg) no-repeat left center;
    color: Black;
    display: block;
    float: right;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 12px;
    height: 22px;
    line-height: 22px;
}
a.word11:hover
{
    background: url(../images/icon11.jpg) no-repeat left center;
    color: #af0b03;
    text-decoration: none;
    float: right;
    display: block;
}
a.list
{
    background: url(../images/sicon1.jpg) no-repeat left center;
    color: #000;
    display: block;
    float: left;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 13px;
    height: 22px;
    line-height: 22px;
}
a.list:hover
{
    background: url(../images/sicon2.jpg) no-repeat left center;
    color: #d30000;
    text-decoration: none;
    float: left;
    display: block;
}
.border-cheng
{
    border: 1px solid #fdb722;
}
.word1
{
    background: url(../images/icon12.jpg) no-repeat left center;
    color: #af0b03;
    text-decoration: underline;
    padding-left: 12px;
    float: left;
    display: block;
    height: 22px;
    line-height: 22px;
    font-family: Arial, Helvetica, sans-serif;
}
.blue
{
    color: #3d66aa;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    line-height: 20px;
}
.border-gray
{
    border: 1px solid #cecdcd;
}
/************tabÑùÊ½*************/
.Menubox
{
    width: 680px;
}
ul, li
{
    list-style: none;
    margin: 0;
}
ul, li
{
    margin: 0px;
    padding: 0px;
}
.Menubox li
{
    background: url(../images/user_order_sbg.jpg) no-repeat;
    width: 134px;
    height: 31px;
    line-height: 31px;
    display: block;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
    text-decoration: none;
    text-align: center;
    float: left;
    cursor: pointer;
    margin-right: 10px;
}
.Menubox li.hover
{
    background: url(../images/user_order_sguo.jpg) no-repeat;
    color: #fff;
    text-decoration: none;
}
.Contentbox
{
    width: 680px;
}

a.word21
{
    background: url(../images/icon_111.jpg) no-repeat left center;
    color: #000;
    display: block;
    float: left;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 12px;
    height: 16px;
    line-height: 17px;
}
a.word21:hover
{
    background: url(../images/icon_111.jpg) no-repeat left center;
    color: #af0b03;
    text-decoration: none;
    float: left;
    display: block;
}

a.word22
{
    color: #000;
    display: block;
    float: left;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 12px;
    height: 16px;
    line-height: 17px;
}
a.word22:hover
{
    color: #af0b03;
    text-decoration: none;
    float: left;
    display: block;
}


#index-content
{
    width: 726px;
    height: 700px;
}
#index-content-in
{
    width: 724px;
    height: 628px;
    border-left: 1px solid #d6d6d6;
    border-right: 1px solid #d6d6d6;
}
#index-content-t
{
    width: 726px;
    height: 18px;
    background-image: url(../images/bj_index-content-t.jpg);
}
#index-content-b
{
    width: 726px;
    height: 9px;
    background-image: url(../images/bj_index-content-b.jpg);
}

#index-con-in-top
{
    width: 696px;
    height: 210px;
    margin: 0 auto;
    border-bottom: 1px solid #d6d6d6;
    margin-bottom: 10px;
}
#index-con-in-top-in
{
    width: 680px;
    height: 210px;
    margin: 0 auto;
}
.index-con-in-imgt
{
    width: 150px;
    height: 154px;
    float: left;
    margin: 6px 10px auto 10px;
    text-align: center;
}
#index-con-in-bottom
{
    width: 696px;
    height: 507px;
    margin: 0 auto;
}
.index-con-in-imgl
{
    width: 347px;
    height: 180px;
    float: left;
    border-right: 1px solid #d6d6d6;
}
.index-con-in-imgr
{
    width: 348px;
    height: 200px;
    float: left;
}
.index-con-in-border
{
    width: 696px;
    height: 5px;
    border-bottom: 1px solid #d6d6d6;
    clear: both;
    margin: 0 auto;
    margin-bottom: 3px;
}

.index-con-title
{
    height: 28px;
    width: 316px;
    margin-left: 23px;
    text-align: left;
}
.index-con-in-imgb
{
    width: 150px;
    height: 130px;
    float: left;
    background: url(../images/bj_index-content-img.jpg) top no-repeat;
    text-align: center;
}
.index-con-in-text
{
    width: 195px;
    height: 150px;
    float: left;
    text-align: left;
}
